
.icm-cp .section-container{
margin:0 auto;
width:735px;
}

.card_logo
{
vertical-align: middle;
}

.summer-service-campaign .kv{
margin-bottom:0;
}

.summer-service-campaign .kv img{
vertical-align:bottom;
}

.apply-field{
margin-bottom:15px;
padding-bottom: 5px;
background:#122f79 url(/service/campaign/images/bg_apply_02-01.png) no-repeat left bottom;
color:white;
}

.apply-field .apply-field-inner{
width:703px;
position:relative;
padding-top:23px;
padding-bottom:12px;
background:url(/service/campaign/images/bg_apply_02-02.png) no-repeat left top;
}

.apply-field .apply-field-inner .apply-field-text{
margin:0 27px 10px;
}

.apply-field .apply-field-inner .apply-field-text > *{
margin:0;
}

.apply-field .apply-field-inner .apply-field-hdg{
font-size:1.328125em;
font-weight:bold;
letter-spacing:0.05em;
text-shadow:1px 1px 0px #36456c;
filter:dropshadow(color=#36456c, offx=1, offy=1);
}

.apply-field .apply-field-inner .btn-apply{
margin-bottom: 0;
}

.se .list_u.type-14{
width:703px;
margin:0;
overflow:hidden;
zoom:1;
}

.se .list_u.type-14 > li{
float:left;
margin:0;
font-size:0;
line-height:0;
}

.se .list_u.type-14 > li > img{max-width:none;}

.se .list_u.type-4 > li > span:first-child,
.se .list_u.type-5 > li > span:first-child{
color:#e40000;
}

.mb05{margin-bottom:5px !important;}
.mb10{margin-bottom:10px !important;}
.se .list_u.col-2{overflow:hidden;}

.se .list_u.col-2 > li{
float:left;
width:333px;
height: auto;
text-align: center;
}
.mr11{margin-right: 11px;}

.section{overflow: hidden;}
.fl{float: left !important; display: inline !important;}
.fr{float: right !important; display: inline !important;}
.rColBlock{width: 510px;}

/*==========================================================*/

.layout_box.type-parts3 .layout_image.image-l .image_3{width: 460px; float: left;}
.layout_box.type-parts3 .layout_image.image-l .image_4{width: 394px; float: left;}
.layout_box.type-parts3 .layout_image.image-l .image_5{width: 329px; float: left;}
.layout_box.type-parts3 .layout_image.image-l .image_6{width: 263px; float: left;}
.layout_box.type-parts3 .layout_image.image-l .image_7{width: 197px; float: left;}

.layout_box.type-parts3 .layout_image.image-r .image_3-r{width: 460px; float: right;}
.layout_box.type-parts3 .layout_image.image-r .image_4-r{width: 394px; float: right;}
.layout_box.type-parts3 .layout_image.image-r .image_5-r{width: 329px; float: right;}
.layout_box.type-parts3 .layout_image.image-r .image_6-r{width: 263px; float: right;}
.layout_box.type-parts3 .layout_image.image-r .image_7-r{width: 197px; float: right;}

.layout_box.type-parts3 .layout_image.image-l .image_3,
.layout_box.type-parts3 .layout_image.image-l .image_4,
.layout_box.type-parts3 .layout_image.image-l .image_5,
.layout_box.type-parts3 .layout_image.image-l .image_6,
.layout_box.type-parts3 .layout_image.image-l .image_7,
.layout_box.type-parts3 .layout_image.image-r .image_3-r,
.layout_box.type-parts3 .layout_image.image-r .image_4-r,
.layout_box.type-parts3 .layout_image.image-r .image_5-r,
.layout_box.type-parts3 .layout_image.image-r .image_6-r,
.layout_box.type-parts3 .layout_image.image-r .image_7-r{text-align: center;}

.description_3{width: 201px; float: right;}
.description_4{width: 268px; float: right;}
.description_5{width: 335px; float: right;}
.description_6{width: 402px; float: right;}
.description_7{width: 469px; float: right;}

.description_3-l{width: 201px; float: left;}
.description_4-l{width: 268px; float: left;}
.description_5-l{width: 335px; float: left;}
.description_6-l{width: 402px; float: left;}
.description_7-l{width: 469px; float: left;}

.description_3,
.description_4,
.description_5,
.description_6,
.description_7,
.description_3-l,
.description_4-l,
.description_5-l,
.description_6-l,
.description_7-l{text-align: left;}

/*==========================================================*/
.content p.part_1_imgArea{
width: 677px;
height: auto;
text-align: center;
margin-bottom: 5px;
}
.part_1_textArea{text-align: left;}

.part_4_imgArea{
width: 677px;
height: auto;
margin: 0 0 20px 0;
text-align: center;
}

.list_u.col-2 li p{text-align: left;}



/* activebtn */
a.icp-actvbtn{
margin: 0 auto;
padding: 10px;
width:50%;
display:block;
-moz-border-radius: 10px;
border-radius: 10px;
border: 1px solid #005b37;
margin-left:15px;
display:inline-block;
text-align:center;
background: #039150 url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAzOTE1MCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzJlYTQ2ZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iIzMxYzI2MyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2OGQyOGEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#039150), color-stop(50%,#2ea46d), color-stop(51%,#31c263), color-stop(100%,#68d28a));
background: -webkit-linear-gradient(top,  #039150 0%,#2ea46d 50%,#31c263 51%,#68d28a 100%);
background: -moz-linear-gradient(top,  #039150 0%, #2ea46d 50%, #31c263 51%, #68d28a 100%);
background: linear-gradient(to bottom,  #039150 0%,#2ea46d 50%,#31c263 51%,#68d28a 100%);
background-color: #039150;
}
a.icp-actvbtn:hover{
color: #fff;
border: 1px solid #66d4b9;
background: #a4e4b8 url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2E0ZTRiOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzgzZGFhMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iIzgxYzhhNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2YWJlOTciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a4e4b8), color-stop(50%,#83daa1), color-stop(51%,#81c8a7), color-stop(100%,#6abe97));
background: -webkit-linear-gradient(top,  #a4e4b8 0%,#83daa1 50%,#81c8a7 51%,#6abe97 100%);
background: -moz-linear-gradient(top,  #a4e4b8 0%, #83daa1 50%, #81c8a7 51%, #6abe97 100%);
background: linear-gradient(to bottom,  #a4e4b8 0%,#83daa1 50%,#81c8a7 51%,#6abe97 100%);
background-color: #a4e4b8;
}

a.icp-actvbtn:link,
a.icp-actvbtn:visited,
a.icp-actvbtn:focus,
a.icp-actvbtn:active{
color:#fff;
}



/*矢印付リンク*/
.arrow_link > a{
padding-left: 22px;
display:inline-block;
min-height:10px;
background: url(/common/images/bg_blt-6-2.png) 0 .55em no-repeat;
}
.arrow_link > a:hover{
background: url(/common/images/bg_blt-6-2_o.png) 0 .55em no-repeat;
}

.external_link > a{
display:inline-block;
min-height:10px;
}
.external_link > a >img{
margin-left: -10px;
}

.se .layout_box.type-parts3{
border: none;
-moz-border-radius: 4px;
border-radius: 4px;
}

.se .layout_box.type-parts3 > div{
padding:12px;
}


